.btn-faq {
	border: 1px solid #382638;
	background-color: #382638;
	color: #fff;
	align-self: stretch;
	text-align: center;
	margin-bottom: 10px;
	display: inline-block;
	padding: 11px 24px;
	font-size: 13px;
	font-weight: 700;
	cursor: pointer;
	transition: .2s;
	text-transform: uppercase;
}
.btn-faq:hover {
	background-color: #fff !important;
	color: #382638 !important;
	text-decoration: none;
}
#modal-faq{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 20;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: .3s ease-in-out;
}
#modal-faq.active{
  opacity: 1;
  visibility: visible;
}
#modal-faq > .overlay-faq{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.4);
}
#form-faq{
  max-width: 90%;
  max-height: 90%;
  overflow: auto;
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: 10px 20px;
  padding: 20px;
  background-color: #fff;
	transition: .3s ease-in;
}
#form-faq.load{
	filter: blur(1px);
}
#form-faq .title-form{
  margin: -20px -20px 5px -20px;
  grid-column: 1/-1;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  padding: 20px;
  background-color: #efefef;
}
#form-faq label{
  font-weight: bold;
  align-self: start;
  justify-self: end;
  font-size: 20px;
}
#form-faq button{
  grid-column: 1/-1;
  justify-self: center;
}
#form-faq input,
#form-faq textarea{
  padding: 5px 10px;
  font-size: 16px;
  font-family: "Arial";
  width: 300px;
  max-width: 100%;
}
#form-faq textarea{
  resize: vertical;
  min-height: 4em;
  max-height: 20em;
}
#form-faq .info{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.2);
	color: #fff;
	font-weight: 900;
	font-size: 20px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10%;
}
.item-faq{
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
	display: grid;
	grid-gap: 10px;
}
